Fork me on GitHub

pe_pplog demo page

Main menu

heartbleed

Just a reminder to everyone who is running this blog on a server with openssl check their version and see if they are affected by the heartbleed bug. Info here.
If you do not have SSL enabled and set as required in the config file, you really should!
Posted on - Categories: security


No comments posted yet

Add Comment